DCTOPDF(1)

NAME
dctopdf - ACR/NEMA DICOM PS3 ... DICOM PS3 - Extract DICOM encapsulated PDF

SYNOPSIS

dctopdf [ -v|verbose ] [ -quiet|silent ]

DESCRIPTION

dctopdf reads the named dicom input file containing an encpasulated PDF file and stores it as a PDF file.

OPTIONS
The PDF output goes where it is specified or standard out. The verbose output goes to standard error.

The basic input switches are described in dcintro(1). Options specific to this program are:

-quiet|silent
    Suppress the normal description of encapsulated document parameters.

-verbose
    Display byte offset from file start and message start, in hexadecimal, and dump contents while reading, once read, during replacement, and before writing.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
pdftodc(1), dcintro(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS